
$sports: (gradStart: #FAD961, gradEnd: #F76B1C);

$science: (gradStart: #00D2FF, gradEnd: #3A7BD5, color3:#11b7f2);
$history: (gradStart: #34D4EA, gradEnd: #7BDBB0);
$movies: (gradStart: #7474BF, gradEnd: #348AC7);
$culture: (gradStart: #2ed4ea, gradEnd: #fff);

$subjects: (sports: $sports, science: $science, history: $history,
            movies: $movies, culture: $culture);
